My IP, geo, request tools
My IP info, proxy headers
My IP, GEO info, country, city
My request $_SERVER vars
User-Agent tools
My User Agent information
Custom User Agent lookup
Email Address tools
Verify E-MAIL for exist
Trace E-MAIL sender location
Find E-MAIL box location
DNS and WHOIS tools
Find e-mail/domain MX
Domain lookup NS records
Domain A record Lookup
PTR lookup
Domain DNS Lookup
Domain WHOIS info Lookup
Advanced WHOIS Lookup Tool
Custom IP info, reverse lookup
IP info Lookup
Reverse Lookup
IP/Domain/Url Trace-Ping tools
Online Ping
Check/Search Ports tools
Search PORT description

The version you are using is not supported by ICQ, SOLUTION here!

ICQ error message [News 2009-01-21]

Today millions of people get error message:
Системное сообщение
ICQ не поддерживает используемую вами версию. Скачайте бесплатную авторизованную версию ICQ с официального web-сайта ICQ.

System Message
The version you are using is not supported by ICQ. Download a free authorized ICQ version from ICQ's official website.


ICQ client: Pingin, Gaim, Kopelete, QIP,Jabber, Miranda and many other icq client show message that above.
ICQ company trieng to create monopoly. Now all known third party clients of ICQ don't working correct.
ICQ Version 5.1 is no longer supported too.
Look like just company just change protocol requirements or block some countries from using third party clients.
Many people from Russian writing that ICQ working correct through USA proxy.


2009.01.22 was created upgraded version of QIP. It was tested for compatibility with new protocol.
Download it here: download free QIP client with support new protocol
It's 100% works, tested by 23 people. It's completely free and legal software.
It's realy nice soft and one of the best ICQ client. It's working for Windows and under Linux Wine.